[blfs-support] SDL

Dan McGhee beesnees at grm.net
Fri Dec 20 16:19:29 PST 2013


I need to install SDL as a dependency for a non-BLFS application. 
SDL-1.2.15 is in the book.  SDL-2.0 is the latest release.  Does anyone 
have any experience building SDL-2.0 as far as different dependencies 
and configure options?

I don't know if it makes a difference which one I install.

Dan




More information about the blfs-support mailing list